#whitebox{
	background: #ffffff;
	width: 800px;
	height: auto;
	margin: auto;
	border-right: 20px solid #ffffff;
	border-left: 20px solid #ffffff;
	border-bottom: 20px solid #ffffff;
	border-top: 20px solid #ffffff;
	padding: 0px;
}

/* Style the list */
ul.breadcrumb {
    padding: 10px 16px;
    list-style: none;
    background-color: #ffe6e6;
    font-size: 17px;
}

/* Display list items side by side */
ul.breadcrumb li {
    display: inline;
}

/* Add a slash symbol (/) before/behind each list item */
ul.breadcrumb li+li:before {
    padding: 8px;
    color: black;
    content: "/\00a0";
}

/* Add a color to all links inside the list */
ul.breadcrumb li a {
    color: #0275d8;
    text-decoration: none;
}

/* Add a color on mouse-over */
ul.breadcrumb li a:hover {
    color: #01447e;
    text-decoration: underline;
}